## fwanalog 0.6.9

=== debian/changelog ===
fwanalog (0.6.9-11) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.1.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 15 Nov 2024 20:12:50 +0100

fwanalog (0.6.9-10) unstable; urgency=medium

  * QA upload.
  * All all debconf translators to debian copyright.
  * Update Brazilian Portuguese debconf translations.
    Thanks Paulo Henrique de Lima Santana. (Closes: #1028016)

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 25 Feb 2023 18:11:59 +0100

fwanalog (0.6.9-9) unstable; urgency=medium

  * QA upload.
  * d/copyright: Convert to machine-readable format.
  * Convert 3.0 (quilt) format (Closes: #1007547).

 -- Bastian Germann <bage@debian.org>  Mon, 29 Aug 2022 16:41:24 +0200

fwanalog (0.6.9-8) unstable; urgency=medium

  * QA upload.
  * Build-Depend on rename. (Closes: #825220)
  * Use debhelper 10.
  * Fix a typo in README.Debian

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 31 Aug 2017 01:22:27 +0200

fwanalog (0.6.9-7) unstable; urgency=low

  * Orphaning the package. Maintainer field set to QA Group, drop Uploaders.
  * Acknowledge NMUs. Thanks David and Christian!
  * Remove /etc/default/fwanalog upon purge. (Closes: #668743)
  * Update Standards-Version.
  * Add missing debian/rules targets: build-arch and build-indep.

 -- Emanuele Rocca <ema@debian.org>  Wed, 20 May 2015 06:16:08 +0200

fwanalog (0.6.9-6.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add Danish debconf template translation, Joe Hansen. (Closes: #685410)
  * Add Polish debconf template translation, Michał Kułach. (Closes: #685948)

 -- David Prévot <taffit@debian.org>  Tue, 28 Aug 2012 16:11:47 -0400

fwanalog (0.6.9-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * List mailutils first in package dependencies
  * Don't marker "Default: root" as translatable in templates
  * Fix extra space before colon in debconf templates
  * Use "__Choices" instead of "_Choices" in templates
  * Allow translators to change the default output language for
    their languages
  * Drop Maintainer from Uploaders
  * Explicitly mention this package is using source format 1.0
  * Bump debhelper compatibility level to 7
  * Fix pending l10n issues. Debconf translations:
    - Spanish (Francisco Javier Cuadrado).  Closes: #540767
    - Russian (Yuri Kozlov).  Closes: #551573

 -- Christian Perrier <bubulle@debian.org>  Mon, 05 Apr 2010 09:47:45 +0200

fwanalog (0.6.9-6) unstable; urgency=low

  * Fix bashism in fwanalog.sh. Thanks to Raphael Geissert. (Closes: #471419)
  * Added Portuguese debconf template translation. (Closes: #437271)
  * Removed debian/prerm.
  * debian/copyright converted to UTF-8.
  * Standards-Version bumped to 3.7.3.

 -- Emanuele Rocca <ema@debian.org>  Sun, 06 Apr 2008 09:42:42 +0200

fwanalog (0.6.9-5) unstable; urgency=low

  * Added Spanish debconf template translation, provided by Rudy Godoy.
    (Closes: #423690)
  * Specify debhelper compatibility level in debian/compat.

 -- Emanuele Rocca <ema@debian.org>  Sun, 29 Jul 2007 16:00:18 +0200

fwanalog (0.6.9-4) unstable; urgency=low

  * German po-debconf translation updated, provided by Erik Schanze.
    (Closes: #399273)

 -- Emanuele Rocca <ema@debian.org>  Fri, 22 Dec 2006 18:11:42 +0100

fwanalog (0.6.9-3) unstable; urgency=low

  * Dutch po-debconf translation updated. (Closes: #382939)
    Thanks to Kurt De Bree.
  * Japanese po-debconf translation updated. (Closes: #394129)
    Kudos to Hideki Yamane.

 -- Emanuele Rocca <ema@debian.org>  Sat, 21 Oct 2006 19:51:44 +0200

fwanalog (0.6.9-2) unstable; urgency=low

  * ipchains removed from the suggested packages. Etch will not support Linux 2.2
    (Closes: #382663)
  * Debconf templates changed to show full language names, replacing "us" with
    "English" (Closes: #381126)
  * Other modifications to the debconf messages to make them comply with the
    policy
  * Czech, French, Italian, Swedish and Vietnamese translations updated
  * Use Build-Depends rather than Build-Depends-Indep
  * Standards-Version bumped to 3.7.2

 -- Emanuele Rocca <ema@debian.org>  Sat, 12 Aug 2006 18:35:37 +0200

fwanalog (0.6.9-1) unstable; urgency=low

  * New upstream release. Solves the problem of multiple calls with
    the same output directory (Closes: #292069)
  * Examples added (Closes: #351905)
  * Swedish debconf templates translation added. (Closes: #330779)
    Thanks to Daniel Nylander <yeager@lidkoping.net>
  * Kudos to Jerome Warnier <jwarnier@beeznest.net> for his help

 -- Emanuele Rocca <ema@debian.org>  Wed,  8 Feb 2006 14:40:57 +0100

fwanalog (0.6.4-7) unstable; urgency=low

  * Use ${misc:Depends} to generate dependencies; fixes the debconf-2.0
    issue
  * gzip, grep and coreutils dependencies removed, they are Essential
  * Depend on adduser

 -- Emanuele Rocca <ema@debian.org>  Mon,  8 Aug 2005 20:42:11 +0200

fwanalog (0.6.4-6) unstable; urgency=low

  * Added Debconf po template translations:
    - Vietnamese, courtesy of Clytie Siddall (Closes: #311752)
    - Czech, thanks to Miroslav Kure (Closes: #308056)
  * Bumped Standards-Version

 -- Emanuele Rocca <ema@debian.org>  Mon, 11 Jul 2005 19:21:06 +0200

fwanalog (0.6.4-5) unstable; urgency=medium

  * Runs as non-root user (Closes: #283970)
    - User fwanalog created in postinst
    - Cron job executed as user fwanalog
    - fwanalog script moved from /usr/sbin to /usr/bin
    - Manpaged moved from section 8 to 1
    - Informations explaining the changes added to README.Debian
  * Cron job
    - sends mail correctly (Closes: #293313)
    - sources /etc/default/fwanalog and honors it
    - informations about the changes added to README.Debian

