=== debian/control ===
Source: fwanalog
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               po-debconf,
               rename,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/fwanalog
Vcs-Git: https://salsa.debian.org/debian/fwanalog.git

Package: fwanalog
Architecture: all
Depends: adduser,
         analog (>= 5.21),
         mailutils | mailx,
         perl,
         ${misc:Depends},
Suggests: iptables,
Description: firewall log-file report generator (using analog)
 fwanalog is a shell script that parses and summarizes firewall logfiles.
 It is able to work on firewall logs from ipchains (Linux 2.2), iptables
 (Linux 2.4), ipf (OpenBSD, FreeBSD and NetBSD) and some ZyXEL/NetGear
 routers.
 .
 It uses analog to generate the log-files, which includes daily statistics and
 such,  and is both formatted in html and text (for online perusing, and a
 daily email, for instance).
