=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Install files into debian/fwanalog
	cp fwanalog.sh $(CURDIR)/debian/fwanalog/usr/bin/fwanalog
	cp fwanalog-dom.tab $(CURDIR)/debian/fwanalog/usr/share/fwanalog/
	cp fwanalog.analog.conf $(CURDIR)/debian/fwanalog/usr/share/fwanalog/
	cp fwanalog.analog.conf.local $(CURDIR)/debian/fwanalog/etc/fwanalog/
	cp fwanalog.opts.linux24 $(CURDIR)/debian/fwanalog/etc/fwanalog/fwanalog.opts
	chmod +x $(CURDIR)/debian/fwanalog/etc/fwanalog/fwanalog.opts
	cp services.conf $(CURDIR)/debian/fwanalog/usr/share/fwanalog/
	cp debian/cron.sh $(CURDIR)/debian/fwanalog/usr/lib/fwanalog/
	cp support/mk*.sh $(CURDIR)/debian/fwanalog/usr/lib/fwanalog/
	chmod +x $(CURDIR)/debian/fwanalog/usr/lib/fwanalog/*
	cp support/well_known_ports.conf $(CURDIR)/debian/fwanalog/usr/share/doc/fwanalog/examples/
	( cd debian/fwanalog/usr/lib/fwanalog ; rename 's/\.sh//' *.sh )

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installcron
	dh_installman debian/fwanalog.1
	dh_installchangelogs
	dh_link
	dh_compress -X.sh
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
